
=head1 NAME

virt-manager - display the virtual machine desktop management tool

=head1 SYNOPSIS

B<virt-manager> [OPTIONS]

=head1 DESCRIPTION

B<virt-manager> is a desktop tool for managing virtual machines. It
provides the ability to control the lifecycle of existing machines
(bootup/shutdown,pause/resume,suspend/restore), provision new virtual
machines and various types of store, manage virtual networks,
access the graphical console of virtual machines, and view performance
statistics, all done locally or remotely.

=head1 OPTIONS

The following options are accepted when running C<virt-manager>:

=over 4

=item -h, --help

Display command line help summary

=item --version

Show virt-manager's version number and exit

=item -c URI, --connect=URI

Specify the hypervisor connection C<URI>

=item --debug

List debugging output to the console (normally this is only logged in
~/.cache/virt-manager/virt-manager.log). This function implies --no-fork.

=item --no-fork

Don't fork C<virt-manager> off into the background: run it blocking the
current terminal. Useful for seeing possible errors dumped to stdout/stderr.

=item --no-conn-autostart

Don't autostart any libvirt connections when launching C<virt-manager>.

=item --show-DIALOG-WINDOW

Display the corresponding C<DIALOG-WINDOW> when launching C<virt-manager>. This
function implies --no-conn-autostart and the manager window will not be shown
at startup in this case.

The following C<DIALOG-WINDOW> options are currently available:

=over 4

=item --show-domain-creator

Display the wizard for creating new virtual machines

=item --show-domain-editor=NAME|ID|UUID

Display the dialog for editing properties of the virtual machine with
unique ID matching either the domain name, ID, or UUID

=item --show-domain-performance=NAME|ID|UUID

Display the dialog for monitoring performance of the virtual machine with
unique ID matching either the domain name, ID, or UUID

=item --show-domain-console=NAME|ID|UUID

Display the virtual console of the virtual machine with
unique ID matching either the domain name, ID, or UUID

=item --show-host-summary

Display the main window summarizing performance for all virtual machines
on the host.

=item --spice-disable-auto-usbredir

Auto USB redirection is supported by default. This option switches off it.

=back

=back

Standard GTK options like --g-fatal-warnings are also accepted.

=head1 BUGS

Please see L<http://virt-manager.org/bugs/>

=head1 COPYRIGHT

Copyright (C) Red Hat, Inc, and various contributors.
This is free software. You may redistribute copies of it under the terms of the GNU General
Public License C<http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent
permitted by law.

=head1 SEE ALSO

C<virsh(1)>, C<virt-viewer(1)>, the project website C<http://virt-manager.org>

=cut

